<?php
include_once('c_mo.php') ;
class c_page_cab_mo_log extends c_page_cab_mo
{
 public $h1='Журнал событий' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_personal['pkey']) $this->h1='Журнал событий проверки сотрудника '.$this->rec_personal['obj_name'] ;
 }

 function block_main()
 {  $fname=_DIR_TO_ROOT.'/logs/mo_trace_'.$this->rec_mo['pkey'].'.json' ;
 	  echo 'Лог МО: '.hide_server_dir($fname).'<br>' ;
    if (file_exists($fname)) LOG_JSON()->view($fname) ;
   else echo 'Лог МО не найден<br>' ;

 }

}

?>